﻿:root{--bs-primary: #ec6608;--bs-primary-rgb: 236,102,8;}.btn-primary{--bs-btn-bg: var(--bs-primary);--bs-btn-border-color: var(--bs-primary);--bs-btn-hover-bg: #000000;--bs-btn-hover-border-color: #000000;--bs-btn-active-bg: #000000;--bs-btn-active-border-color: #000000;}.navbar{--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28236,102,8,1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}

/*lorenzo*/
.navbar-brand img, .logo-footer{max-width:180px;}
.navbar-scroll .navbar-brand img{max-width:100px;}

.navbar-scroll {background-color: #f4f1ed;border-bottom: 1px solid var(--bs-primary);top: -155px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.navbar-scroll a {color: #000000;}
.navbar-scroll a:hover{color: var(--bs-primary)!important;}
.navbar-scroll .lingue .active-language {color: #000000;border: 2px solid #000000;}
@media (max-width: 991px) {.navbar-collapse {background-color: #f4f1ed;border-radius: 0.5rem;padding: 0.5rem;}.navbar a {color: #000000;}}

.navbar .dropdown-menu {background-color: #ffffff;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;color: #000000;}
.navbar .dropdown-menu a {color: #000000!important;}
.navbar .dropdown-menu a:hover, .navbar .dropdown-menu a:active {background-color: var(--bs-primary);color:#ffffff!important;}
@media (max-width: 991px) {.navbar .dropdown-menu {margin: 0.5rem 1rem;}}

.section-fh.homepage h1{display:none;}
.section-fh.homepage .primo-nuovo-titolo, .section-fh.homepage .secondo-nuovo-titolo{font-size: 4rem;font-weight: 700;}

.section-fh.homepage .section-motore {margin: 3rem 0;}

.section-motore .motore {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.section-ricerca-su-mappa {margin-top: 4rem;}

.annuncio {margin-bottom: 3rem;padding-bottom: 3rem;background-color: transparent;}
.annuncio .row {display: flex;align-items: center;}
.annuncio .s-annuncio-img {height: 400px;background-size: contain;border-radius: 0;background-repeat: no-repeat;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.annuncio .annuncio-img .s-annuncio-img .asi{display:none;}
.annuncio .annuncio-body {padding-top: 0;}
.annuncio .annuncio-body .annuncio-text {height: 95px;overflow: hidden;}

.section-scheda .section-foto .div-foto .s-div-foto {border: 1px solid #bebebe;}
.section-scheda .section-dati .m-etichetta, .section-scheda .section-dati .col-caratteristiche .blocco-caratteristiche{background-color: transparent;}
.section-scheda .section-dati .col-caratteristiche .blocco-caratteristiche .caratteristica{padding: 0.5rem 0;border-bottom: 1px solid #bebebe;}
.section-scheda .section-dati .col-accessori .acc {background-color: transparent;border: 1px solid #000000;border-radius:5px;}
.section-scheda .section-main-car .main-prezzo-caratteristiche i, .section-scheda .section-main-car .main-prezzo-caratteristiche .sch-car .label span{color: #2a2f37;}
.section-scheda .section-main-car .main-opzioni .sch-condividi .icon-condividi i, .section-scheda .section-main-car .main-opzioni i {border: 1px solid #2a2f37;color: #2a2f37;}

body{background-color: #f4f1ed;}
footer, footer .footer2 {color: #000000;background-color: #f4f1ed;}
footer .colonna .col-titolo, footer a, footer .footer2  a{color: #000000;}
footer i{color: var(--bs-primary)!important;}
footer .footer1 {padding-bottom: 0;}
footer .footer2 {padding-top: 0;padding-bottom: 2rem;}
footer .blocco-footer2{border-top: 1px solid var(--bs-primary);padding-top: 2rem;}

.form-control, .form-select {border: var(--bs-border-width) solid var(--bs-border-color)!important;}

.section-vdw .svdw-fcc .form-control, .section-vdw .svdw-fcc .form-select {border-radius: 5px;padding-left: 10px;}
.section-vdw .ph-animation span {left: auto;bottom: 4px;margin-left: 10px;}

@media (max-width: 1399px) {
	.annuncio .s-annuncio-img {height: 340px;}
}
@media (max-width: 1199px) {
	header .navbar-brand .logo {max-width: 140px;}
	.navbar-scroll .navbar-brand img{max-width:100px!important;}
    footer .footer1 .colonna.logo .logo-footer {max-height: 120px;}
	.annuncio .s-annuncio-img {height: 285px;}
}
@media (min-width: 992px) {
	.section-motore.motore-ricerca {margin-top: 5rem;}
}
@media (max-width: 991px) {
    header .navbar-brand .logo {max-width: 80px!important;}
	
    .section-fh.homepage .primo-nuovo-titolo, .section-fh.homepage .secondo-nuovo-titolo{font-size: 2rem;}
    .section-fh.homepage .div-h1 {top: 22% !important;}
    .section-fh.homepage .section-motore {margin: 1rem 0!important;}
    .section-fh.homepage .section-motore .motore {background-color: transparent;padding: 0.5rem;box-shadow: none;}
    .section-fh.homepage, .section-fh.homepage .carousel .carousel-item {height: 650px !important;}
	
    .section-home.section-in-evidenza {padding-top: 0rem;}
	
	.section-motore .motore {border-radius: 1rem;margin: auto 1rem;}
	.section-ricerca-su-mappa {margin-top: 2rem;}
	.annuncio .s-annuncio-img {height: auto;margin-bottom: 2rem;}
	.annuncio .annuncio-img .s-annuncio-img img {border-radius: 0;}
}